%define module_name App-Scaffolder-Puppet
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Cmd/Tester.pm) perl(App/Scaffolder.pm) perl(App/Scaffolder/Command.pm) perl(Carp.pm) perl(Directory/Scratch.pm) perl(File/Find.pm) perl(File/Spec/Functions.pm) perl(File/Temp.pm) perl(MRO/Compat.pm) perl(Module/Build.pm) perl(Path/Class/Dir.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/CPAN/Changes.pm) perl(Test/CPAN/Meta.pm) perl(Test/Class.pm) perl(Test/EOL.pm) perl(Test/Exception.pm) perl(Test/File.pm) perl(Test/File/ShareDir.pm) perl(Test/MockObject.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(lib.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003001
Release: alt1
Summary: App::Scaffolder extension to scaffold Puppet modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MS/MSTOCK/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*
%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.003001-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.002001-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.001001-alt1
- initial import by package builder

